<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Mutabakat.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <userSettings>
    <Mutabakat.Properties.Settings>
      <setting name="ApplicationSkinName" serializeAs="String">
        <value/>
      </setting>
    </Mutabakat.Properties.Settings>
  </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7"/></startup><system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpBinding_IBerkaLisansService"/>
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://yserver/BerkaLisans/LisansWcfServis.BerkaLisansService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IBerkaLisansService" contract="BerkaLisans.IBerkaLisansService" name="BasicHttpBinding_IBerkaLisansService"/>
    </client>
  </system.serviceModel>
</configuration>
